FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Development

 
 
LinkBack Thread Tools
 
Old 10-19-2010, 01:11 PM
Rawhide Report
 
Default rawhide report: 20101019 changes

Compose started at Tue Oct 19 08:15:14 UTC 2010

Broken deps for x86_64
----------------------------------------------------------
R-RScaLAPACK-0.6.1-4.fc14.x86_64 requires libmpi.so.0()(64bit)
R-RScaLAPACK-0.6.1-4.fc14.x86_64 requires libopen-rte.so.0()(64bit)
R-RScaLAPACK-0.6.1-4.fc14.x86_64 requires libopen-pal.so.0()(64bit)
ScientificPython-2.8-11.fc14.x86_64 requires libmpi.so.0()(64bit)
ScientificPython-2.8-11.fc14.x86_64 requires libopen-rte.so.0()(64bit)
ScientificPython-2.8-11.fc14.x86_64 requires libopen-pal.so.0()(64bit)
blacs-openmpi-1.1-39.fc14.x86_64 requires libmpi.so.0()(64bit)
blacs-openmpi-1.1-39.fc14.x86_64 requires libopen-rte.so.0()(64bit)
blacs-openmpi-1.1-39.fc14.x86_64 requires libmpi_f77.so.0()(64bit)
blacs-openmpi-1.1-39.fc14.x86_64 requires libopen-pal.so.0()(64bit)
boost-graph-openmpi-1.44.0-1.fc15.x86_64 requires libmpi.so.0()(64bit)
boost-graph-openmpi-1.44.0-1.fc15.x86_64 requires libopen-rte.so.0()(64bit)
boost-graph-openmpi-1.44.0-1.fc15.x86_64 requires libmpi_cxx.so.0()(64bit)
boost-graph-openmpi-1.44.0-1.fc15.x86_64 requires libopen-pal.so.0()(64bit)
boost-openmpi-1.44.0-1.fc15.x86_64 requires libmpi.so.0()(64bit)
boost-openmpi-1.44.0-1.fc15.x86_64 requires libopen-rte.so.0()(64bit)
boost-openmpi-1.44.0-1.fc15.x86_64 requires libmpi_cxx.so.0()(64bit)
boost-openmpi-1.44.0-1.fc15.x86_64 requires libopen-pal.so.0()(64bit)
boost-openmpi-python-1.44.0-1.fc15.x86_64 requires libmpi.so.0()(64bit)
boost-openmpi-python-1.44.0-1.fc15.x86_64 requires libopen-rte.so.0()(64bit)
boost-openmpi-python-1.44.0-1.fc15.x86_64 requires libmpi_cxx.so.0()(64bit)
boost-openmpi-python-1.44.0-1.fc15.x86_64 requires libopen-pal.so.0()(64bit)
clutter-gst-devel-1.2.0-1.fc15.i686 requires pkgconfig(clutter-1.0) < 0:1.3.0
clutter-gst-devel-1.2.0-1.fc15.x86_64 requires pkgconfig(clutter-1.0) < 0:1.3.0
dreampie-python3-1.1-5.fc14.noarch requires python(abi) = 0:3.1
empathy-2.32.0-1.fc15.x86_64 requires libcamel-1.2.so.19()(64bit)
eog-plugins-2.30.0-2.fc14.x86_64 requires libgdata.so.7()(64bit)
freefem++-3.9-2.1.fc15.x86_64 requires libopen-rte.so.0()(64bit)
freefem++-3.9-2.1.fc15.x86_64 requires libmpi.so.0()(64bit)
freefem++-3.9-2.1.fc15.x86_64 requires libmpi_cxx.so.0()(64bit)
freefem++-3.9-2.1.fc15.x86_64 requires libopen-pal.so.0()(64bit)
freefem++-mpi-3.9-2.1.fc15.x86_64 requires libmpi.so.0()(64bit)
freefem++-mpi-3.9-2.1.fc15.x86_64 requires libopen-rte.so.0()(64bit)
freefem++-mpi-3.9-2.1.fc15.x86_64 requires libmpi_cxx.so.0()(64bit)
freefem++-mpi-3.9-2.1.fc15.x86_64 requires libopen-pal.so.0()(64bit)
1:gedit-devel-2.91.0-4.fc15.i686 requires gtksourceview2-devel >= 0:2.91
1:gedit-devel-2.91.0-4.fc15.x86_64 requires gtksourceview2-devel >= 0:2.91
1:gnome-games-extra-2.31.91.1-1.fc15.x86_64 requires libclutter-gtk-0.10.so.0()(64bit)
gnome-pilot-eds-2.32.0-1.fc14.x86_64 requires libcamel-1.2.so.19()(64bit)
gnome-python2-brasero-2.32.0-1.fc14.x86_64 requires libbrasero-burn.so.1()(64bit)
gnome-python2-brasero-2.32.0-1.fc14.x86_64 requires libbrasero-media.so.1()(64bit)
gnome-python2-evince-2.32.0-1.fc14.x86_64 requires libevdocument.so.3()(64bit)
gnome-python2-evince-2.32.0-1.fc14.x86_64 requires libevview.so.3()(64bit)
gnome-python2-evolution-2.32.0-1.fc14.x86_64 requires libcamel-1.2.so.19()(64bit)
gnome-python2-totem-2.32.0-1.fc14.x86_64 requires libgnome-media-profiles.so.0()(64bit)
gpx-viewer-0.2.0-3.fc14.x86_64 requires libchamplain-0.6.so.0()(64bit)
gpx-viewer-0.2.0-3.fc14.x86_64 requires libclutter-gtk-0.10.so.0()(64bit)
gpx-viewer-0.2.0-3.fc14.x86_64 requires libchamplain-gtk-0.6.so.0()(64bit)
gromacs-openmpi-4.5.1-1.fc15.i686 requires libmpi_cxx.so.0
gromacs-openmpi-4.5.1-1.fc15.i686 requires libopen-pal.so.0
gromacs-openmpi-4.5.1-1.fc15.i686 requires libmpi.so.0
gromacs-openmpi-4.5.1-1.fc15.i686 requires libopen-rte.so.0
gromacs-openmpi-4.5.1-1.fc15.x86_64 requires libopen-pal.so.0()(64bit)
gromacs-openmpi-4.5.1-1.fc15.x86_64 requires libmpi_cxx.so.0()(64bit)
gromacs-openmpi-4.5.1-1.fc15.x86_64 requires libmpi.so.0()(64bit)
gromacs-openmpi-4.5.1-1.fc15.x86_64 requires libopen-rte.so.0()(64bit)
hornsey-1.5.2-0.3.fc15.x86_64 requires libclutter-gtk-0.10.so.0()(64bit)
moblin-panel-status-0.1.21-6.fc14.x86_64 requires libsocialweb-client.so.1()(64bit)
moblin-panel-status-0.1.21-6.fc14.x86_64 requires libchamplain-0.6.so.0()(64bit)
moblin-panel-status-0.1.21-6.fc14.x86_64 requires libclutter-gtk-0.10.so.0()(64bit)
mpi4py-openmpi-1.2.2-2.fc15.x86_64 requires libopen-pal.so.0()(64bit)
mpi4py-openmpi-1.2.2-2.fc15.x86_64 requires libmpi.so.0()(64bit)
mpi4py-openmpi-1.2.2-2.fc15.x86_64 requires libopen-rte.so.0()(64bit)
orsa-openmpi-0.7.0-12.fc13.x86_64 requires libmpi.so.0()(64bit)
orsa-openmpi-0.7.0-12.fc13.x86_64 requires libopen-rte.so.0()(64bit)
orsa-openmpi-0.7.0-12.fc13.x86_64 requires libmpi_cxx.so.0()(64bit)
orsa-openmpi-0.7.0-12.fc13.x86_64 requires libopen-pal.so.0()(64bit)
paraview-openmpi-3.8.0-4.fc15.x86_64 requires libmpi.so.0()(64bit)
paraview-openmpi-3.8.0-4.fc15.x86_64 requires libopen-rte.so.0()(64bit)
paraview-openmpi-3.8.0-4.fc15.x86_64 requires libmpi_cxx.so.0()(64bit)
paraview-openmpi-3.8.0-4.fc15.x86_64 requires libopen-pal.so.0()(64bit)
pypar-openmpi-2.1.4_94-2.fc14.x86_64 requires libmpi.so.0()(64bit)
pypar-openmpi-2.1.4_94-2.fc14.x86_64 requires libopen-rte.so.0()(64bit)
pypar-openmpi-2.1.4_94-2.fc14.x86_64 requires libopen-pal.so.0()(64bit)
python3-mpi4py-openmpi-1.2.2-2.fc15.x86_64 requires libopen-pal.so.0()(64bit)
python3-mpi4py-openmpi-1.2.2-2.fc15.x86_64 requires libmpi.so.0()(64bit)
python3-mpi4py-openmpi-1.2.2-2.fc15.x86_64 requires libopen-rte.so.0()(64bit)
qtgpsc-0.2.3-6.fc12.x86_64 requires libgps.so.18()(64bit)
rakudo-0.0.2010.08_2.7.0-1.fc14.x86_64 requires libparrot.so.2.7.0()(64bit)
scalapack-openmpi-1.7.5-10.fc14.x86_64 requires libopen-rte.so.0()(64bit)
scalapack-openmpi-1.7.5-10.fc14.x86_64 requires libmpi.so.0()(64bit)
scalapack-openmpi-1.7.5-10.fc14.x86_64 requires libopen-pal.so.0()(64bit)
stardict-3.0.1-21.fc13.x86_64 requires libgucharmap.so.7()(64bit)
totem-2.90.5-5.fc15.i686 requires libpeasui-1.0.so.0
totem-2.90.5-5.fc15.x86_64 requires libpeasui-1.0.so.0()(64bit)
totem-youtube-2.90.5-5.fc15.x86_64 requires libgdata.so.7()(64bit)
towhee-openmpi-6.2.12-1.fc15.x86_64 requires libmpi.so.0()(64bit)
towhee-openmpi-6.2.12-1.fc15.x86_64 requires libopen-rte.so.0()(64bit)
towhee-openmpi-6.2.12-1.fc15.x86_64 requires libmpi_f77.so.0()(64bit)
towhee-openmpi-6.2.12-1.fc15.x86_64 requires libopen-pal.so.0()(64bit)
1:valgrind-openmpi-3.5.0-18.fc14.x86_64 requires libopen-rte.so.0()(64bit)
1:valgrind-openmpi-3.5.0-18.fc14.x86_64 requires libmpi.so.0()(64bit)
1:valgrind-openmpi-3.5.0-18.fc14.x86_64 requires libopen-pal.so.0()(64bit)



Broken deps for i386
----------------------------------------------------------
R-RScaLAPACK-0.6.1-4.fc14.i686 requires libopen-pal.so.0
R-RScaLAPACK-0.6.1-4.fc14.i686 requires libopen-rte.so.0
R-RScaLAPACK-0.6.1-4.fc14.i686 requires libmpi.so.0
ScientificPython-2.8-11.fc14.i686 requires libopen-pal.so.0
ScientificPython-2.8-11.fc14.i686 requires libmpi.so.0
ScientificPython-2.8-11.fc14.i686 requires libopen-rte.so.0
blacs-openmpi-1.1-39.fc14.i686 requires libopen-pal.so.0
blacs-openmpi-1.1-39.fc14.i686 requires libmpi.so.0
blacs-openmpi-1.1-39.fc14.i686 requires libopen-rte.so.0
blacs-openmpi-1.1-39.fc14.i686 requires libmpi_f77.so.0
boost-graph-openmpi-1.44.0-1.fc15.i686 requires libopen-pal.so.0
boost-graph-openmpi-1.44.0-1.fc15.i686 requires libopen-rte.so.0
boost-graph-openmpi-1.44.0-1.fc15.i686 requires libmpi.so.0
boost-graph-openmpi-1.44.0-1.fc15.i686 requires libmpi_cxx.so.0
boost-openmpi-1.44.0-1.fc15.i686 requires libopen-pal.so.0
boost-openmpi-1.44.0-1.fc15.i686 requires libopen-rte.so.0
boost-openmpi-1.44.0-1.fc15.i686 requires libmpi.so.0
boost-openmpi-1.44.0-1.fc15.i686 requires libmpi_cxx.so.0
boost-openmpi-python-1.44.0-1.fc15.i686 requires libopen-pal.so.0
boost-openmpi-python-1.44.0-1.fc15.i686 requires libmpi.so.0
boost-openmpi-python-1.44.0-1.fc15.i686 requires libopen-rte.so.0
boost-openmpi-python-1.44.0-1.fc15.i686 requires libmpi_cxx.so.0
clutter-gst-devel-1.2.0-1.fc15.i686 requires pkgconfig(clutter-1.0) < 0:1.3.0
dreampie-python3-1.1-5.fc14.noarch requires python(abi) = 0:3.1
empathy-2.32.0-1.fc15.i686 requires libcamel-1.2.so.19
eog-plugins-2.30.0-2.fc14.i686 requires libgdata.so.7
freefem++-3.9-2.1.fc15.i686 requires libopen-pal.so.0
freefem++-3.9-2.1.fc15.i686 requires libmpi.so.0
freefem++-3.9-2.1.fc15.i686 requires libopen-rte.so.0
freefem++-3.9-2.1.fc15.i686 requires libmpi_cxx.so.0
freefem++-mpi-3.9-2.1.fc15.i686 requires libopen-pal.so.0
freefem++-mpi-3.9-2.1.fc15.i686 requires libmpi.so.0
freefem++-mpi-3.9-2.1.fc15.i686 requires libopen-rte.so.0
freefem++-mpi-3.9-2.1.fc15.i686 requires libmpi_cxx.so.0
1:gedit-devel-2.91.0-4.fc15.i686 requires gtksourceview2-devel >= 0:2.91
1:gnome-games-extra-2.31.91.1-1.fc15.i686 requires libclutter-gtk-0.10.so.0
gnome-pilot-eds-2.32.0-1.fc14.i686 requires libcamel-1.2.so.19
gnome-python2-brasero-2.32.0-1.fc14.i686 requires libbrasero-burn.so.1
gnome-python2-brasero-2.32.0-1.fc14.i686 requires libbrasero-media.so.1
gnome-python2-evince-2.32.0-1.fc14.i686 requires libevdocument.so.3
gnome-python2-evince-2.32.0-1.fc14.i686 requires libevview.so.3
gnome-python2-evolution-2.32.0-1.fc14.i686 requires libcamel-1.2.so.19
gnome-python2-totem-2.32.0-1.fc14.i686 requires libgnome-media-profiles.so.0
gpx-viewer-0.2.0-3.fc14.i686 requires libclutter-gtk-0.10.so.0
gpx-viewer-0.2.0-3.fc14.i686 requires libchamplain-0.6.so.0
gpx-viewer-0.2.0-3.fc14.i686 requires libchamplain-gtk-0.6.so.0
gromacs-openmpi-4.5.1-1.fc15.i686 requires libmpi_cxx.so.0
gromacs-openmpi-4.5.1-1.fc15.i686 requires libopen-pal.so.0
gromacs-openmpi-4.5.1-1.fc15.i686 requires libmpi.so.0
gromacs-openmpi-4.5.1-1.fc15.i686 requires libopen-rte.so.0
hornsey-1.5.2-0.3.fc15.i686 requires libclutter-gtk-0.10.so.0
moblin-panel-status-0.1.21-6.fc14.i686 requires libsocialweb-client.so.1
moblin-panel-status-0.1.21-6.fc14.i686 requires libclutter-gtk-0.10.so.0
moblin-panel-status-0.1.21-6.fc14.i686 requires libchamplain-0.6.so.0
mpi4py-openmpi-1.2.2-2.fc15.i686 requires libopen-pal.so.0
mpi4py-openmpi-1.2.2-2.fc15.i686 requires libmpi.so.0
mpi4py-openmpi-1.2.2-2.fc15.i686 requires libopen-rte.so.0
orsa-openmpi-0.7.0-12.fc13.i686 requires libopen-pal.so.0
orsa-openmpi-0.7.0-12.fc13.i686 requires libopen-rte.so.0
orsa-openmpi-0.7.0-12.fc13.i686 requires libmpi.so.0
orsa-openmpi-0.7.0-12.fc13.i686 requires libmpi_cxx.so.0
paraview-openmpi-3.8.0-4.fc15.i686 requires libopen-pal.so.0
paraview-openmpi-3.8.0-4.fc15.i686 requires libmpi.so.0
paraview-openmpi-3.8.0-4.fc15.i686 requires libmpi_cxx.so.0
paraview-openmpi-3.8.0-4.fc15.i686 requires libopen-rte.so.0
pypar-openmpi-2.1.4_94-2.fc14.i686 requires libopen-pal.so.0
pypar-openmpi-2.1.4_94-2.fc14.i686 requires libmpi.so.0
pypar-openmpi-2.1.4_94-2.fc14.i686 requires libopen-rte.so.0
python3-mpi4py-openmpi-1.2.2-2.fc15.i686 requires libopen-pal.so.0
python3-mpi4py-openmpi-1.2.2-2.fc15.i686 requires libmpi.so.0
python3-mpi4py-openmpi-1.2.2-2.fc15.i686 requires libopen-rte.so.0
qtgpsc-0.2.3-6.fc12.i686 requires libgps.so.18
rakudo-0.0.2010.08_2.7.0-1.fc14.i686 requires libparrot.so.2.7.0
scalapack-openmpi-1.7.5-10.fc14.i686 requires libopen-pal.so.0
scalapack-openmpi-1.7.5-10.fc14.i686 requires libmpi.so.0
scalapack-openmpi-1.7.5-10.fc14.i686 requires libopen-rte.so.0
stardict-3.0.1-21.fc13.i686 requires libgucharmap.so.7
totem-2.90.5-5.fc15.i686 requires libpeasui-1.0.so.0
totem-youtube-2.90.5-5.fc15.i686 requires libgdata.so.7
towhee-openmpi-6.2.12-1.fc15.i686 requires libopen-pal.so.0
towhee-openmpi-6.2.12-1.fc15.i686 requires libmpi.so.0
towhee-openmpi-6.2.12-1.fc15.i686 requires libopen-rte.so.0
towhee-openmpi-6.2.12-1.fc15.i686 requires libmpi_f77.so.0
1:valgrind-openmpi-3.5.0-18.fc14.i686 requires libopen-pal.so.0
1:valgrind-openmpi-3.5.0-18.fc14.i686 requires libmpi.so.0
1:valgrind-openmpi-3.5.0-18.fc14.i686 requires libopen-rte.so.0



New package: ding-libs-0.1.2-3.fc15
"Ding is not GLib" assorted utility libraries

New package: rubygem-rack-accept-0.4.3-5.fc15
HTTP Accept* for Ruby/Rack

New package: sisu-1.4.2-2.fc15
Sonatype dependency injection framework


Updated Packages:

TurboGears2-2.1-0.4.rc1.fc15
----------------------------
* Mon Oct 18 2010 Luke Macken <lmacken@redhat.com> - 2.1-0.4.rc1
- Add a patch to fix a helpers import issue
- This brings our package up to speed with the latest RC1 release


anaconda-15.3-1.fc15
--------------------
* Mon Oct 18 2010 Chris Lumens <clumens@redhat.com> - 15.3-1
- Don't recommend /usr as a mount point anymore (#643640). (clumens)
- Add some debugging prints. (clumens)
- Don't prompt for kbd, lang, or network on CD/DVD installs. (clumens)
- We no longer need to copy the install.img over and lochangefd to it.
(clumens)
- Also rework image loading for CD/DVD installs. (clumens)
- Remove a bunch of unused support functions. (clumens)
- Use parseDeviceAndDir instead of reimplementing the same things two more
times. (clumens)
- Rework how image loading works for HD installs. (clumens)
- Remove the unused mountNfsImage and all code that was only called by it.
(clumens)
- Rework how image loading works for NFS installs. (clumens)
- Remove the unused iurlinfo, urlInstallData, and fix up URL kickstarts.
(clumens)
- Initialize loaderData->method. (clumens)
- Remove the unused mountUrlImage function. (clumens)
- Rework how loading images works for URL installs. (clumens)
- urlinstTransfer and support functions do not operate on iurlinfo anymore.
(clumens)
- urlMainSetupPanel no longer takes an iurlinfo. (clumens)
- Deprecate stage2=, keep method= as it's been for a long time now. (clumens)
- migrate_runtime_directory no longer does anything useful. (clumens)
- Remove the method selection block from the beginning of doLoaderMain.
(clumens)
- Fix up copying of firmware. (clumens)
- Correct paths of things started by loader/init that have moved. (clumens)
- Step 3 of merging installer images: No longer create install.img. (clumens)
- makeinstimage is no longer used. (clumens)
- instbin is no longer used. (clumens)
- A couple minor changes to mk-images. (clumens)
- Step 2 of merging installer images: Move most everything out of makeinitrd.
(clumens)
- Step 1 of merging installer images: Don't copy files into a new root.
(clumens)
- No longer do the bin -> usr/bin copy song and dance. (clumens)
- Fix typo in examine_gui.py (bcl)
- Clean up tabs in examine_gui.py (bcl)
- Rework proxy handling so that .treeinfo also uses proxy (#634655) (bcl)
- Translate task and repo names based on the product.img (#622064). (clumens)
- Use baseurl instead of methodstr to get .treeinfo (#604246) (rvykydal)
- Be more resilient to config files missing sections and options (#590591).
(clumens)
- Add repos for all addons in all enabled repositories (#580697). (clumens)
- Add a method that fetches and returns the .treeinfo file. (clumens)
- All uses of perl must die. (clumens)


apache-commons-configuration-1.6-3.fc15
---------------------------------------
* Thu Oct 14 2010 Stanislav Ochotnicky <sochotnicky@redhat.com> - 1.6-3
- tomcat5 -> tomcat6 BRs/Rs
- jakarta -> apache BRs/Rs


archivemail-0.8.2-1.fc15
------------------------
* Mon Oct 18 2010 Jon Ciesla <limb@jcomserv.net> 0.8.2-1
- New upstream release.


asterisk-sounds-core-1.4.20-1.fc15
----------------------------------
* Mon Oct 18 2010 Jeffrey C. Ollie <jeff@ocjtech.us> - 1.4.20-1
- Update to 1.4.20
- Add en_AU sounds


bash-4.1.9-2.fc15
-----------------
* Fri Oct 15 2010 Ville Skyttä <ville.skytta@iki.fi> - 4.1.9-2
- Move doc dir ownership to main package.
- Preserve doc timestamps.
- Add --without tests option for building without running the test suite.


bit-0.4.90-11.fc14.1
--------------------
* Fri Oct 08 2010 Jesse Keating <jkeating@redhat.com> - 0.4.90-11.1
- Rebuild for gcc bug 634757

* Thu Sep 16 2010 Rick L Vinyard Jr <rvinyard@cs.nmsu.edu> - 0.4.90-11
- Patch for changes to g++ C++0x in f14
- Fix obsoletes by lowering version to 0.4.90 from 0.5.0


bogl-0.1.18-18.fc15
-------------------
* Mon Oct 18 2010 Vitezslav Crhonek <vcrhonek@redhat.com> - 0:0.1.18-18
- Remove bterm terminfo entry (it's shipped already in ncurses-base)
Resolves: #622160
- Fix source URL, add dist tag


cdrkit-1.1.11-1.fc15
--------------------
* Mon Oct 18 2010 Nikola Pajkovsky <npajkovs@redhat.com> 1.1.11-1
- new upstream version 1.1.11


clipsmm-0.1.0-4.fc14.1
----------------------
* Fri Oct 08 2010 Jesse Keating <jkeating@redhat.com> - 0.1.0-4.1
- Rebuild for gcc bug 634757

* Thu Sep 16 2010 Rick L Vinyard Jr <rvinyard@cs.nmsu.edu> - 0.1.0-4
- Patch for changes to g++ C++0x in f14

* Tue Mar 09 2010 Rick L Vinyard Jr <rvinyard@cs.nmsu.edu> - 0.1.0-3
- Add libtermcap dependency for Fedora <= 9 and EL <= 5


cobbler-2.0.7-1.fc15
--------------------
* Mon Oct 18 2010 Scott Henson <shenson@redhat.com> - 2.0.7-1
- Bug fix relase, see Changelog for details


dbus-cxx-0.7.0-2.fc14.1
-----------------------
* Fri Oct 08 2010 Jesse Keating <jkeating@redhat.com> - 0.7.0-2.1
- Rebuild for gcc bug 634757

* Thu Sep 16 2010 Rick L Vinyard Jr <rvinyard@cs.nmsu.edu> - 0.7.0-2
- Patch for changes to g++ C++0x in f14


desktopcouch-0.6.9b-1.fc15
--------------------------
* Mon Oct 18 2010 Jeffrey C. Ollie <jeff@ocjtech.us> - 0.6.9b-1
- Update to 0.6.9b


eclipse-changelog-2.6.7-5.fc15
------------------------------
* Fri Oct 15 2010 Chris Aniszczyk <zx@redhat.com> 1:2.6.7-6
- Update to Linux Tools 0.6.1 release.


evolution-2.91.1-1.fc15
-----------------------
* Mon Oct 18 2010 Milan Crha <mcrha@redhat.com> - 2.91.1-1
- Update to 2.91.1


evolution-data-server-2.91.1-1.fc15
-----------------------------------
* Mon Oct 18 2010 Milan Crha <mcrha@redhat.com> - 2.91.1-1
- Update to 2.91.1


evolution-exchange-2.91.1-1.fc15
--------------------------------
* Mon Oct 18 2010 Milan Crha <mcrha@redhat.com> - 2.91.1-1
- Update to 2.91.1


evolution-mapi-2.91.1-1.fc15
----------------------------
* Mon Oct 18 2010 Milan Crha <mcrha@redhat.com> - 2.91.1-1
- Update to 2.91.1


fedora-packager-0.5.1.4-7.fc15
------------------------------
* Mon Oct 18 2010 Dan Horák <dan[at]danny.cz> - 0.5.1.4-7
- revert the last change as %ifarch doesn't work with noarch packages
and I also got ykpers built on s390(x)

* Mon Oct 18 2010 Dan Horák <dan[at]danny.cz> - 0.5.1.4-6
- don't Require ykpers and don't install fedora-burn-yubikey on s390(x)


fonttools-2.3-2.fc15
--------------------
* Tue Oct 19 2010 Akira TAGOH <tagoh@redhat.com> - 2.3-2
- Rebuild.

* Fri Jul 23 2010 Akira TAGOH <tagoh@redhat.com> - 2.3-1
- New upstream release. (Paul Williams, #599281)
- drop upstreamed patch.
- correct man page location.
- Update the spec file to keep consistensy of usage in the macro as far as possible.


fpaste-0.3.5-1.fc15
-------------------
* Mon Oct 18 2010 Ankur Sinha <ankursinha AT fedoraproject DOT org> - 0.3.5-1
- New maintenance release
- --sysinfo: detect running and installed Desktop Environment(s)
- --sysinfo: Show filesystem type in df -hT output
- --sysinfo: Smolt fixed, GL and other additions. by Francois Cami
- --sysinfo: Optimized: rpm -qa --list --nodigest --nosignature. by Dave Riches


gnupg-1.4.11-1.fc15
-------------------
* Mon Oct 18 2010 Brian C. Lane <bcl@redhat.com> 1.4.11-1
- New upstream v1.4.11
- Dropped patch gnupg-1.4.6-dir.patch, now in upstream


gpm-1.20.6-12.fc15
------------------
* Mon Oct 18 2010 Nikola Pajkovsky <npajkovs@redhat.com> 2.20.6-12
- disable debuging mode in gpm.service


gtk-vnc-0.4.1-9.fc15
--------------------
* Mon Oct 18 2010 Colin Walters <walters@verbum.org> - 0.4.1-9
- Rebuild to use old pygobject2-python2 API again:
https://bugzilla.redhat.com/show_bug.cgi?id=638457


gtkhtml3-3.91.1-1.fc15
----------------------
* Mon Oct 18 2010 Milan Crha <mcrha@redhat.com> - 3.91.1-1
- Update to 3.91.1


hplip-3.10.9-3.fc15
-------------------
* Mon Oct 18 2010 Tim Waugh <twaugh@redhat.com> - 3.10.9-3
- Fixed traceback on error condition in device.py (bug #628125).
- Fixed bogus low ink warnings from hpijs driver (bug #643643).


ibus-anthy-1.2.3-2.fc15
-----------------------
* Mon Oct 18 2010 Takao Fujiwara <tfujiwar@redhat.com> - 1.2.3-2
- Fixed thumb-shift key table customization.

* Sat Oct 16 2010 Takao Fujiwara <tfujiwar@redhat.com> - 1.2.3-1
- Updated to 1.2.3
- Updated translations.


ipmiutil-2.7.1-1.fc15
---------------------
* Fri Oct 15 2010 Andrew Cress <arcress at users.sourceforge.net> 2.7.1-1
skip chkconfig --add if not Red Hat

* Mon Sep 27 2010 Andrew Cress <arcress at users.sourceforge.net> 2.7.0-1
added fwum, hpm, sunoem, ekanalyzer man pages


ipython-0.10.1-2.fc15
---------------------
* Mon Oct 18 2010 Thomas Spura <tomspur@fedoraproject.org> - 0.10.1-2
- argparse is in python 2.7 and 3.2


kernel-2.6.36-0.40.rc8.git0.fc15
--------------------------------
* Mon Oct 18 2010 Kyle McMartin <kyle@redhat.com> 2.6.36-0.40.rc8.git0
- Backport xHCI suspend/resume code from linux-next.

* Mon Oct 18 2010 Kyle McMartin <kyle@redhat.com>
- ima: Default it to off, pass ima=on to enable. Reduce impact of the option
when disabled.

* Mon Oct 18 2010 Kyle McMartin <kyle@redhat.com>
- Quirk to disable DMAR with Ricoh card reader/firewire. (rhbz#605888)

* Fri Oct 15 2010 Kyle McMartin <kyle@redhat.com>
- Switched to pci=use_crs by default (it should have been fixed since
cebbert sucked in the patches anyway.)

* Fri Oct 15 2010 Kyle McMartin <kyle@redhat.com>
- backport pnpacpi-cope-with-invalid-device-ids from linux-next.
(rhbz#641468)


konversation-1.3.1-2.fc15
-------------------------
* Mon Oct 18 2010 Thomas Janssen <thomasj@fedoraproject.org> 1.3.1-2
- added patch to fix scrolling background


ktorrent-4.0.4-1.fc15
---------------------
* Mon Oct 18 2010 Rex Dieter <rdieter@fedoraproject.org> - 4.0.4-1
- ktorrent-4.0.4


libgdata-0.7.0-1.fc15
---------------------
* Mon Oct 18 2010 Bastien Nocera <bnocera@redhat.com> 0.7.0-1
- Update to 0.7.0

* Wed Sep 29 2010 jkeating - 0.6.4-6
- Rebuilt for gcc bug 634757


libktorrent-1.0.4-1.fc15
------------------------
* Mon Oct 18 2010 Rex Dieter <rdieter@fedoraproject.org> - 1.0.4-1
- libktorrent-1.0.4


libmusicbrainz3-3.0.3-2.fc15
----------------------------
* Mon Oct 18 2010 Rex Dieter <rdieter@fedoraproject.rog> 3.0.3-2
- libmusicbrainz3-devel multilib conflict (#480378)
- drop extraneous pkgconfig dep baggage

* Mon Oct 18 2010 Bastien Nocera <bnocera@redhat.com> 3.0.3-1
- Update to 3.0.3 (#643789)


libwmf-0.2.8.4-27.fc15
----------------------
* Mon Oct 18 2010 Parag Nemade <paragn AT fedoraproject.org> - 0.2.8.4-27
- Merge-review cleanup (#226058)


lohit-kannada-fonts-2.4.5-3.fc15
--------------------------------
* Mon Oct 18 2010 Pravin Satpute <psatpute@redhat.com> - 2.4.5-3
- fixed bug 576105


man-pages-ja-20100415-6.fc15
----------------------------
* Mon Oct 18 2010 Akira TAGOH <tagoh@redhat.com> - 20100415-6
- Get rid of man.1 again. (#643803)


mingw32-qt-qmake-4.7.0-3.fc15
-----------------------------
* Mon Oct 18 2010 Erik van Pienbroek <epienbro@fedoraproject.org> - 4.7.0-3
- Use the name 'win32-g++-cross' instead of 'win32-g++-fedora-cross' as
mkspecs platform name as was decided on the mailing list. The previous
rename was invalid


mozilla-noscript-2.0.3.5-1.fc15
-------------------------------
* Mon Oct 18 2010 Thomas Spura <tomspur@fedoraproject.org> - 2.0.3.5-1
- update to new version
- renew patch


nss-3.12.8-6.fc15
-----------------
* Mon Oct 18 2010 Elio Maldonado <emaldona@redhat.com> - 3.12.8-6
- Fix certificates trust order (#643134)
- Apply nss-sysinit-userdb-first.patch last


numactl-2.0.5-1.fc15
--------------------
* Mon Oct 18 2010 Neil Horman <nhorman@redhat.com> - 2.0.5-1
- Update to latest stable upstream source


openmpi-1.5-1.fc15
------------------
* Mon Oct 18 2010 Jay Fenlason <fenlason@redhat.com> 1.5-1
- set MANPATH in openmpi module file
- Upgrade to 1.5
- Workaround for rhbz#617766 appears to no longer be needed for 1.5
- remove pkgconfig files in instal
- Remove orteCC.1 dangling symlink
- Adjust the files entries for share/openmpi/help* and share/openmpi/mca*
- Adjust the files entries for share/openmpi/mpi*
- Add files entry for share/openmpi/orte*.txt


pam_yubico-2.4-1.fc15
---------------------
* Mon Oct 18 2010 Dennis Gilmore <dennis@ausil.us> - 2.4-1
- update to 2.4
- fixes crashing bug


papyrus-0.13.3-2.fc14.1
-----------------------
* Fri Oct 08 2010 Jesse Keating <jkeating@redhat.com> - 0.13.3-2.1
- Rebuild for gcc bug 634757

* Tue Sep 14 2010 Rick L Vinyard Jr <rvinyard@cs.nmsu.edu> - 0.13.3-2
- Patch for changes to g++ C++0x in f14


perl-Date-Manip-6.13-1.fc15
---------------------------
* Mon Oct 18 2010 Petr Sabata <psabata@redhat.com> - 6.13-1
- 6.13 bump


perl-HTML-Tree-4.00-1.fc15
--------------------------
* Mon Oct 18 2010 Marcela Mašláňová <mmaslano@redhat.com> - 1:3.40-1
- update, adjust specfile to use Build.PL


perl-PPIx-Regexp-0.014-1.fc15
-----------------------------
* Mon Oct 18 2010 Petr Pisar <ppisar@redhat.com> - 0.014-1
- 0.014 bump


perl-Package-DeprecationManager-0.09-1.fc15
-------------------------------------------
* Mon Oct 18 2010 Paul Howarth <paul@city-fan.org> - 0.09-1
- Update to 0.09:
- Added a compilation test


perl-Test-EOL-0.9-2.fc15
------------------------
* Mon Oct 18 2010 Paul Howarth <paul@city-fan.org> 0.9-2
- Don't assume tested files are UTF-8 encoded (CPAN RT#59877)


perl-Text-CSV_XS-0.76-1.fc15
----------------------------
* Mon Oct 18 2010 Petr Sabata <psabata@redhat.com> - 0.76-1
- 0.76 version bump


procps-3.2.8-14.fc15
--------------------
* Tue Oct 19 2010 Jan Görig <jgorig@redhat.com> 3.2.8-14
- added devel package (Hicham HAOUARI <hicham.haouari@gmail.com>)


python-cheetah-2.4.3-1.fc15
---------------------------
* Mon Oct 18 2010 Mike Bonnet <mikeb@redhat.com> - 2.4.3-1
- update to the 2.4.3 release

* Mon Oct 18 2010 Mike Bonnet <mikeb@redhat.com> - 2.4.2.1-3
- Fix compatibility with Python 2.7


qbittorrent-2.4.6-1.fc15
------------------------
* Mon Oct 18 2010 leigh scott <leigh123linux@googlemail.com> - 1:2.4.6-1
- update to 2.4.6


rygel-0.9.1-1.fc15
------------------
* Mon Oct 18 2010 Peter Robinson <pbrobinson@gmail.com> 0.9.1-1
- New 0.9.1 dev release


seahorse-2.91.1-1.fc15
----------------------
* Mon Oct 18 2010 Tomas Bzatek <tbzatek@redhat.com> 2.91.1-1
- Update to 2.91.1


selinux-policy-3.9.7-4.fc15
---------------------------
* Fri Oct 15 2010 Dan Walsh <dwalsh@redhat.com> 3.9.7-4
- Allow sandbox_x_domains to work with nfs/cifs/fusefs home dirs.


setroubleshoot-2.2.102-1.fc15
-----------------------------
* Mon Oct 04 2010 Dan Walsh <dwalsh@redhat.com> - 2.2.102-1
- Remove default width request so that the app can expand with different langs.

* Mon Oct 04 2010 Dan Walsh <dwalsh@redhat.com> - 2.2.101-1
- Fix date presentation for 24 hour clock to display correctly in sv_SE locale.
- Add translations for seapplet patch from Ville-Pekka Vainio

* Wed Sep 29 2010 Dan Walsh <dwalsh@redhat.com> - 2.2.100-1
- Stop crash on checking open_with_write

* Wed Sep 22 2010 Dan Walsh <dwalsh@redhat.com> - 2.2.99-1
- Fix plugin.py error

* Tue Sep 14 2010 Dan Walsh <dwalsh@redhat.com> - 2.2.98-1
- Do not blow up on bad /etc/sysconfig/i18n

* Thu Aug 26 2010 Dan Walsh <dwalsh@redhat.com> - 2.2.97-1
- Make sure all python scripts have #! /usr/bin/python -Es

* Thu Aug 26 2010 Dan Walsh <dwalsh@redhat.com> - 2.2.96-1
- Check in sealert if selinux is disabled and display message box informing user

* Thu Aug 26 2010 Dan Walsh <dwalsh@redhat.com> - 2.2.95-1
- Check in seapplet if selinux is disabled and exit cleanly


spice-0.6.3-1.fc15
------------------
* Mon Oct 18 2010 Hans de Goede <hdegoede@redhat.com> - 0.6.3-1
- Update to 0.6.3
- Enable GUI


spice-protocol-0.6.3-1.fc15
---------------------------
* Mon Oct 18 2010 Hans de Goede <hdegoede@redhat.com> - 0.6.3-1
- Update to 0.6.3


sssd-1.4.0-2.fc15
-----------------
* Mon Oct 18 2010 Stephen Gallagher <sgallagh@redhat.com> - 1.4.0-2
- Fix incorrect tarball URL

* Mon Oct 18 2010 Stephen Gallagher <sgallagh@redhat.com> - 1.4.0-1
- New upstream release 1.4.0
- Added support for netgroups to the LDAP provider
- Performance improvements made to group processing of RFC2307 LDAP servers
- Fixed nested group issues with RFC2307bis LDAP servers without a memberOf plugin
- Build-system improvements to support Gentoo
- Split out several libraries into the ding-libs tarball
- Manpage reviewed and updated


totem-pl-parser-2.32.1-1.fc15
-----------------------------
* Mon Oct 18 2010 Bastien Nocera <bnocera@redhat.com> 2.32.1-1
- Update to 2.32.1


upx-3.07-1.fc15
---------------
* Mon Oct 18 2010 Jon Ciesla <limb@jcomserv.net> - 3.07-1
- New upstream.


vdr-1.6.0-34.fc15
-----------------
* Mon Oct 18 2010 Ville Skyttä <ville.skytta@iki.fi> - 1.6.0-34
- Add vdr user to the cdrom (for optical drives) and dialout (for serial port
remote controls) groups.
- Drop no longer needed pam_console configuration.
- Make vdr-i18n-to-gettext more likely to work out of the box.
- Update MainMenuHooks patch to 1.0.1.
- Update VDR_PLUGIN_ORDER in sysconfig.
- Various minor vdr.pc improvements.


volume_key-0.3.4-4.fc15
-----------------------
* Mon Oct 18 2010 Miloslav Trmač <mitr@redhat.com> - 0.3.4-4
- Tell the user if asking for the same passphrase again
Resolves: #641111
- Check certificate file before interacting with the user
Resolves: #643897


wine-1.3.5-1.fc15
-----------------
* Mon Oct 18 2010 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 1.3.5-1
- version upgrade


xterm-264-1.fc15
----------------
* Mon Oct 18 2010 Miroslav Lichvar <mlichvar@redhat.com> 264-1
- update to 264



Summary:
Added Packages: 3
Removed Packages: 0
Modified Packages: 67
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 

Thread Tools




All times are GMT. The time now is 08:39 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org